uuid: eb7117ab-3e3f-4b56-87f1-c3c81977b63d
langcode: is
status: true
dependencies:
  config:
    - field.storage.media.field_has_been_reviewed
    - media.type.file
id: media.file.field_has_been_reviewed
field_name: field_has_been_reviewed
entity_type: media
bundle: file
label: 'Has been reviewed?'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
